
PPI board member tasks - Task #61

Task # 37 (Rejected): PPI Assets list

Other asset listing

06/09/2011 08:31 PM - Tomáš Vymazal

Status: Closed Start date: 06/07/2011

Priority: Normal Due date: 01/31/2012

Assignee: Samir Allioui % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

List all other Assets.

History

#1 - 06/09/2011 08:42 PM - Tomáš Vymazal

- Parent task changed from #25 to #37

#2 - 06/20/2011 10:40 PM - Tomáš Vymazal

- Subject changed from Asset listing to Other asset listing

#3 - 09/22/2011 12:29 AM - Tomáš Vymazal

Let's do this after the meet-up in Brussels.

#4 - 09/22/2011 12:30 AM - Tomáš Vymazal

- Due date changed from 06/21/2011 to 10/13/2011

#5 - 11/11/2011 06:25 PM - Lola Voronina

- Due date changed from 10/13/2011 to 12/12/2011

#6 - 01/03/2012 11:38 PM - Lola Voronina

- Due date changed from 12/12/2011 to 01/17/2012

#7 - 01/18/2012 03:08 AM - Lola Voronina

- Due date changed from 01/17/2012 to 01/31/2012

#8 - 03/02/2012 02:11 AM - Lola Voronina

- Status changed from New to Closed
